a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

body {
    font: 14px/1.6 "Microsoft Yahei";
    color: #fff;
    background: #000 url(../images/bg.jpg) no-repeat center top;
    background-size: 100% auto;
}

ul li {
    list-style: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *+height: 1%;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */

*+html .clearfix {
    zoom: 1;
}

/* IE7 */

.fL {
    float: left !important;
}

.fR {
    float: right !important;
}

img {
    vertical-align: top;
}

/*---------------index--------------*/

body,
#container {
    height: 100vh;
    overflow: hidden;
}

#container {
    position: relative;
}

#main {
    /* margin-left: -630px; */
    /* position: absolute; */
    /* left: 50%; */
    /* bottom: 5vh; */
    /* width: 1260px; */
    width: 100%;
    height: 250px;
    position: absolute;
    /* left: 0; */
    bottom: 0;
    box-sizing: border-box;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    background: rgba(0, 0, 0, 0.4);
}

#main .img {
    margin-bottom: 5vh;
    text-align: center;
}

#main .linkUl {
    /* margin: 0 -40px 0 0; */
    /* width: 1300px; */
}

#main .linkUl>li {
    margin-right: 40px;
    width: 220px;
    float: left;
    position: relative;
}

#main .linkUl>li>a {
    padding-bottom: 4px;
    display: block;
    position: relative;
    z-index: 10;
    color: #fff;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    background: url(../images/btn_bg01.png) no-repeat;
}

#main .linkUl>li:hover>a {
    color: #060403;
    background: url(../images/btn_bg02.png) no-repeat;
}

#main .linkUl>li>a span {
    margin: -6px 18px 0 0;
    display: inline-block;
    vertical-align: middle;
}

#main .linkUl>li:hover>a span {
    background: url(../images/img02_on.png) no-repeat;
}

#main .linkUl>li.li02:hover>a span {
    background: url(../images/img03_on.png) no-repeat;
}

#main .linkUl>li.li03:hover>a span {
    background: url(../images/img04_on.png) no-repeat;
}

#main .linkUl>li.li04:hover>a span {
    background: url(../images/img05_on.png) no-repeat;
}

#main .linkUl>li.li05:hover>a span {
    background: url(../images/img06_on.png) no-repeat;
}

#main .linkUl>li>a img {
    display: block;
}

#main .linkUl>li:hover>a span img {
    visibility: hidden;
}

#main .linkUl li .jsBox {
    padding-bottom: 18px;
    position: absolute;
    left: -104px;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

#main .linkUl li:hover .jsBox {
    opacity: 1;
    visibility: visible;
    bottom: 62px;
}

#main .linkUl li ul:before {
    margin-left: -7px;
    width: 15px;
    height: 8px;
    position: absolute;
    left: 50%;
    bottom: -8px;
    background: url(../images/arrow.png) no-repeat;
    content: "";
}

#main .linkUl li .linkList {
    padding: 24px 0 15px 20px;
    width: 435px;
    position: relative;
    border: 1px solid #a89568;
    border-radius: 5px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.8);
}

#main .jsBox .linkList li {
    margin-bottom: 8px;
    overflow: hidden;
    zoom: 1;
}

#main .jsBox .linkList li span {
    margin-top: 2px;
    display: block;
    float: left;
    color: #313131;
    font-size: 14px;
    line-height: 34px;
    background-color: #fff;
    box-sizing: border-box;
}

#main .jsBox .linkList li .txt {
    margin-right: 12px;
    width: 62px;
    text-align: center;
}

#main .jsBox .linkList li img {
    margin: 12px 9px 0 0;
    display: block;
    float: left;
}

#main .jsBox .linkList li .url {
    margin-right: 12px;
    padding: 0 15px;
    width: 163px;
    background-color: #fff;
    text-align: center;
}

#main .jsBox .linkList li a {
    display: block;
    float: left;
    width: 121px;
    color: #060403;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    text-align: center;
    border: 1px solid #110127;
    background: url(../images/btn_bg.png) no-repeat;
}

#main .jsBox .linkList li a:hover {
    -webkit-filter: brightness(130%);
    filter: brightness(130%);
}

#main .linkUl>li.li03:hover .saBox {
    opacity: 1;
    visibility: visible;
    transform: translateY(-40px);
}

.saBox {
    position: absolute;
    top: -102px;
    left: 8px;
    z-index: 20;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    border: 1px solid #a89568;
    background-color: rgba(0, 0, 0, .9);
}

.saBox:before {
    margin-left: -7px;
    width: 15px;
    height: 8px;
    position: absolute;
    left: 50%;
    bottom: -8px;
    background: url(../images/arrow.png) no-repeat;
    content: "";
}

.saBox>.saimg {
    position: absolute;
    top: 5px;
    z-index: -1;
    left: -14px;
}

.saBox>.saul {
    margin-top: 22px;
    z-index: 20;
}

.saBox>.saul>a>p {
    width: 200px;
    height: 40px;
    margin: 15px 0px;
    z-index: 20;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
}

.saBox>.saul>a:hover>p {
    color: #d0ba53;
}

.saBox>.saul>a>p>img {
    margin-right: 10px;
}

@media all and (min-width: 0) and (max-width: 1300px) {
    #main {
        margin-left: -580px;
        width: 1160px;
    }
    #main .linkUl {
        width: 1200px;
    }
    #main .linkUl>li {
        width: 200px;
    }
    #main .linkUl>li>a {
        line-height: 56px;
        background: url(../images/btn_bg01.png) no-repeat;
        background-size: 100% auto;
    }
    #main .linkUl>li>a span {
        margin-right: 15px;
    }
    #main .linkUl>li:hover>a {
        background: url(../images/btn_bg02.png) no-repeat;
        background-size: 100% auto;
    }
}